### Method

# Ide Runtime set_short_id

#### Declaration

    void
    ide_runtime_set_short_id (
      IdeRuntime* self,
      const gchar* short_id
    )

#### Description

No description available.

Sets property | `Ide.Runtime:short-id`

#### Parameters

`short_id` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.